RubyGems Navigation menu

pepijnve-ivy4r 0.12.11

Ivy4r is a Ruby interface for Apache Ivy dependency management library. Offers support for using Ivy with Buildr and Rake.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.12.11 - November 21, 2014 (33 KB)

dependencias de Runtime (2):

atoulme-Antwrap ~> 0.7.4
ivy4r-jars ~> 1.2.0

dependencias de Development (5):

autotest ~> 4.4.6
rake ~> 10.3.2
rr ~> 1.0.2
rspec ~> 2.4.0
ZenTest ~> 4.4.2

Propietarios:

Autores:

  • Klaas Reineke, Pepijn Van Eeckhoudt

SHA 256 checksum:

5bcbf8ac4b095c81b7f732be8567e4ab80cdbf409474797034cba1dd637d6433

Total de descargas 15.947

Para esta versión 15.947

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: